html,
body {
	margin: 0;
	font-size: 100%;
	font-family: 'Roboto Mono', monospace;
	background: #fff;
}

body a {
	text-decoration: none;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}

p {
	margin: 0;
	color: #888;
	font-weight: 400;
	font-size: 0.85em;
	line-height: 1.9em;
}


/*--/services--*/


/*--services-page--*/

.ser-img img {
	width: 100%;
	padding: .3em;
    border: 2px solid #efefef;
}

.caption h4 {
	color: #212121;
	font-weight: 600;
	font-size: 20px;
}

.caption p {
	margin: 15px 0 0 0;
}

.row {
	margin: 0;
}

.ser-img {
	float: left;
	width: 39%;
}

.caption {
	float: right;
	width: 57%;
}

.services-grid:nth-child(3),
.services-grid:nth-child(4) {
	margin-top: 50px;
}

.services-top {
	padding: 5em 0 0 0;
	background: url(../images/ba.jpg) no-repeat 0px 0px;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
    min-height: 475px;
	margin-top: 37px;
}
.ser-top-grids,
.ser-first-grids {
	margin-top: 50px;
}

.ser-top-img {
	float: left;
	width: 40%;
}

.ser-top-img img {
    width: 166%;
padding: 0.3em;
border: 1px solid rgba(245, 245, 245, 0.65);
background: rgba(255, 255, 255, 0.48);
height: 238px;
margin-left: -101px;
margin-top: 35px;
}

.ser-top-txt {
	float: left;
	width: 52%;
	margin-left: 30px;
}

.ser-top-txt p {
    margin: 15px 0 0 0;
    margin-left: 0px;
font-size: 0.85em;
color: #fff;
margin-left: 82px;
text-align: center;
width: 112%;
line-height: 28px;
}
.ser-first-grid  img 
{
	width: 133%;
	height: 214px;
}
.ser-first-grid1  img 
{
	width: 124%;
height: 212px;
margin-left: 0px;
}
.ser-first-grid2  img 
{
	width: 124%;
height: 212px;
margin-left: 7px;
}
.ser-first-grid p 
{
width: 158%;
text-align: center;
margin-left: -44px;
}
.ser-first-grid
{
margin-left: -48px
}
.ser-first-grid1 p 
{
width: 158%;
text-align: center;
margin-left: -44px;
}
.ser-first-grid2 p 
{
width: 158%;
text-align: center;
margin-left: -44px;
}
.ser-first-grid2 {
    margin-left:  160px;
}
.ser-first-grid1  h3 
{
margin-left: 24px;
width: 112%;
color: #212121;
	font-weight: 600;
	font-size: 20px;
	margin-top: 18px;
margin-bottom: 21px;
}
.ser-first-grid2  h3 
{
width: 146%;
margin-left: -22px;
color: #212121;
	font-weight: 600;
	font-size: 20px;
	margin-bottom: 26px;
margin-top: 18px;
}
.ser-top-txt p:nth-child(2) {
	margin: 15px 0 0 0;
}
.ser-first-grid1
{
margin-left:  150px;
margin-top: -1px;
}
.ser-top-grid-1 ul {
	margin: 0;
	padding: 0;
margin-left:97px;
width: 106%;
margin-top: 44px;
font-size: 18px;
}

.ser-top-grid-1 ul li {
	list-style-type: none;
	padding-left: 30px;
	line-height: 2em;
}
.ser-top-grid-1 ul li a {
    color: #fff;
    font-size: 0.85em;
}

.ser-top-grid-1 ul li a:hover {
	color: #39BC54;
	padding-left: 5px;
}

.ser-first-grid h3 {
	margin: 5px -64px 10px 0;
	color: #212121;
	font-weight: 600;
	font-size: 20px;
	margin-top: 18px;
margin-bottom: 22px;
}

.ser-first-grid span {
    font-size: 40px;
    color: #fff;
    background: #168eea;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    line-height: 2.4em;
}
.ser-first-grid:hover span.fa {
    color: #ffa41f;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}

/*-- //services--*/


/*--responsive--*/
@media(max-width:1280px) {
.ser-top-grid-1 ul {
    margin-left: 65px;
}
.ser-top-img img {
    margin-left: -84px;
}
}
@media(max-width:1080px) {
      .ser-first-grid1 {
    margin-left: 683px;
    margin-top: -662px;
}
.ser-top-grid-1 ul {
    margin-left: 68px;
	}
	.ser-top-img img {
    margin-left: -75px;
	}
	.ser-first-grid h3,.caption h4 {
		font-size: 18px;
	}
}
@media(max-width:1024px){
    .ser-first-grid1 {
    margin-left: 683px;
    margin-top: -662px;
}
    .ser-top-txt p {
    margin: 15px 0 0 0;
        margin-left: 0px;
    margin-left: 0px;
    font-size: 0.85em;
    color: #fff;
    margin-left: 69px;
    text-align: center;
    width: 112%;
    line-height: 28px;
}
.ser-top-grid-1 ul {
    margin-left: 40px;
    width: 106%;
  
}
.ser-top-img img {
    width: 153%;
    margin-left: -55px;
}
}
@media(max-width:991px) {
	.ser-first-grid {
		float: left;
		width: 50%;
	}
	.ser-first-grid:nth-child(3),.ser-first-grid:nth-child(4) {
       margin-top:2em;
	}
	.services-top {
		padding: 4em 0 5em 0;
		min-height: 498px;
	}
	.ser-top-grid-1 {
		padding-left: 0;
		margin-top: 2em;
	}
	.services-grid:nth-child(3), .services-grid:nth-child(4) {
		margin-top: 0px;
	}
	.services-grid {
		margin-bottom: 1.5em;
	}
	.services-grid:nth-child(4) {
		margin-bottom:0em;
	}
  .ser-first-grid img {
    width: 231%;
    }
    .ser-first-grid p {
    width: 191%;
    margin-left: 83px;
}
    .ser-first-grid1 p {
    width: 125%;
    margin-left: -144px;
}
    .ser-first-grid1 h3 {
    margin-left: -103px;
    width: 112%;
    }
   .ser-first-grid2 {
    margin-left: 241px;
}

    .ser-first-grid2 img {
  width: 144%;
margin-left: -248px;
}
	.ser-top-txt p {
          margin-left: -31px;
 width: 124%;
line-height: 29px;
}
.ser-first-grid2 h3 {
    width: 146%;
    margin-left: -186px;
}
.ser-first-grid1 img {
    width: 111%;
    margin-left: -143px;
}
   .ser-first-grid2 p {
    width: 125%;
    margin-left: -145px;
}
.ser-top-grid-1 ul {
    margin-left: -13px;
    width: 106%;
}
.ser-top-img img {
  width: 111%;
margin-left: -28px;
}
}
@media(max-width:900px){
     .ser-first-grid img {
    width: 231%;
    }
    .ser-first-grid p {
    width: 191%;
    margin-left: 83px;
}
    .ser-first-grid1 p {
    width: 125%;
    margin-left: -144px;
}
    .ser-first-grid1 h3 {
    margin-left: -103px;
    width: 112%;
    }
   .ser-first-grid2 {
    margin-left: 241px;
}

    .ser-first-grid2 img {
  width: 144%;
margin-left: -248px;
}
	.ser-top-txt p {
          margin-left: -31px;
 width: 124%;
line-height: 29px;
}
.ser-first-grid2 h3 {
    width: 146%;
    margin-left: -186px;
}
.ser-first-grid1 img {
    width: 111%;
    margin-left: -143px;
}
   .ser-first-grid2 p {
    width: 125%;
    margin-left: -145px;
}
.ser-top-grid-1 ul {
    margin-left: -13px;
    width: 106%;
}
.ser-top-img img {
  width: 111%;
margin-left: -28px;
}
}
@media(max-width:800px){
     .ser-first-grid img {
    width: 231%;
    }
    .ser-first-grid p {
    width: 191%;
    margin-left: 83px;
}
    .ser-first-grid1 p {
    width: 125%;
    margin-left: -144px;
}
    .ser-first-grid1 h3 {
    margin-left: -103px;
    width: 112%;
    }
   .ser-first-grid2 {
    margin-left: 241px;
}

    .ser-first-grid2 img {
  width: 144%;
margin-left: -248px;
}
	.ser-top-txt p {
          margin-left: -31px;
 width: 124%;
line-height: 29px;
}
.ser-first-grid2 h3 {
    width: 146%;
    margin-left: -186px;
}
.ser-first-grid1 img {
    width: 111%;
    margin-left: -143px;
}
   .ser-first-grid2 p {
    width: 125%;
    margin-left: -145px;
}
.ser-top-grid-1 ul {
    margin-left: -13px;
    width: 106%;
}
.ser-top-img img {
  width: 111%;
margin-left: -28px;
}
}
@media(max-width:767px){
    .ser-first-grid img {
    width: 231%;
    }
    .ser-first-grid p {
    width: 191%;
    margin-left: 83px;
}
    .ser-first-grid1 p {
    width: 125%;
    margin-left: -144px;
}
    .ser-first-grid1 h3 {
    margin-left: -103px;
    width: 112%;
    }
   .ser-first-grid2 {
    margin-left: 241px;
}

    .ser-first-grid2 img {
  width: 144%;
margin-left: -248px;
}
	.ser-top-txt p {
          margin-left: -31px;
 width: 124%;
line-height: 29px;
}
.ser-first-grid2 h3 {
    width: 146%;
    margin-left: -186px;
}
.ser-first-grid1 img {
    width: 111%;
    margin-left: -143px;
}
   .ser-first-grid2 p {
    width: 125%;
    margin-left: -145px;
}
.ser-top-grid-1 ul {
    margin-left: -13px;
    width: 106%;
}
.ser-top-img img {
  width: 111%;
margin-left: -28px;
}
}
@media(max-width:736px){
    .ser-first-grid p {
    width: 195%;
    margin-left: 77px;
}
    .ser-first-grid img {
    width: 232%;
    }
    .ser-first-grid1 p {
    width: 133%;
    margin-left: -156px;
    }
    .ser-first-grid1 img {
    width: 124%;
    margin-left: -148px;
}
.ser-first-grid1 h3 {
    margin-left: -99px;
    width: 112%;
}
.ser-first-grid2 {
    margin-left: 205px;
}
    .ser-first-grid2 img {
    width: 124%;
    margin-left: -198px;
}
.ser-first-grid2 h3 {
    width: 146%;
    margin-left: -186px;
}
.ser-first-grid2 p {
    width: 133%;
    margin-left: -165px;
}
	.ser-top-txt p {
          margin-left: -31px;
 width: 124%;
line-height: 29px;
}

   
.ser-top-grid-1 ul {
    margin-left: -13px;
    width: 106%;
}
.ser-top-img img {
  width: 111%;
margin-left: -28px;
}
}
@media(max-width:667px) {
    .ser-first-grid2 img {
    width: 124%;
    margin-left: -163px;
}
.ser-first-grid2 h3 {
    width: 146%;
    margin-left: -177px;
}
.ser-first-grid2 p {
    width: 142%;
    margin-left: -167px;
}
.ser-first-grid1 img {
    width: 124%;
    margin-left: -148px;
}
.ser-first-grid1 h3 {
    margin-left: -95px;
    width: 112%;
}
.ser-first-grid p {
    width: 197%;
    margin-left: 68px;
}
.ser-first-grid img {
    width: 237%;
}
.ser-first-grid1 p {
    width: 142%;
    margin-left: -172px;
}
		.ser-top-txt p {
          margin-left: -31px;
    width: 125%;
    line-height: 22px;
	
}

   
.ser-top-grid-1 ul {
    margin-left: -13px;
    width: 106%;
}
.ser-top-img img {
  width: 111%;
margin-left: -28px;
}
		.services-top {
			padding: 4em 0 4em 0;
			min-height: 498px;
		}
}
@media(max-width:640px){
    .ser-first-grid img {
    width: 239%;
    }
    .ser-first-grid p {
    width: 205%;
    margin-left: 47px;
}
    .ser-first-grid2 h3 {
    width: 146%;
    margin-left: -173px;
    }
    .ser-first-grid2 p {
    width: 151%;
    margin-left: -185px;
}
.ser-first-grid1 img {
    width: 124%;
    margin-left: -151px;
}
.ser-first-grid1 h3 {
    margin-left: -97px;
    width: 112%;
}
.ser-first-grid1 p {
    width: 149%;
    margin-left: -181px;
}
    .ser-top-txt p {
          margin-left: -31px;
    width: 125%;
    line-height: 22px;
	
}

   
.ser-top-grid-1 ul {
    margin-left: -13px;
    width: 106%;
}
.ser-top-img img {
  width: 111%;
margin-left: -28px;
}
.ser-first-grid2 img {
    width: 124%;
    margin-left: -160px;
}
}
@media(max-width:600px) {
    .ser-first-grid2 img {
    width: 124%;
    margin-left: -164px;
}
.ser-top-txt p {
          margin-left: -31px;
    width: 126%;
    line-height: 22px;
	
}
.ser-first-grid p {
    width: 104%;
    margin-left: 47px;
}
.ser-first-grid2 h3 {
    width: 146%;
    margin-left: -164px;
}
   .ser-first-grid2 p {
    width: 158%;
    margin-left: -190px;
}
.ser-first-grid1 img {
    width: 124%;
    margin-left: -157px;
}
.ser-top-grid-1 ul {
    margin-left: -13px;
    width: 106%;
}
.ser-first-grid1 h3 {
    margin-left: -96px;
    width: 112%;
}
.ser-first-grid1 p {
    width: 148%;
    margin-left: -159px;
}
.ser-first-grid img {
    width: 114%;
}
.ser-top-img img {
  width: 111%;
margin-left: -28px;
}
	.ser-first-grid:nth-child(3),.ser-first-grid:nth-child(4) {
		margin:0em 0;
	}
	.ser-first-grid {
		float: left;
		width: 100%;
		margin-bottom:1.5em;
	}
	.ser-first-grid:nth-child(4){
		margin-bottom:0em;
	}
	.ser-first-grid:nth-child(3){
		margin-bottom:1.5em;
	}

}
@media(max-width:568px) {
    
    .ser-first-grid2 p {
    width: 158%;
    margin-left: -180px;
}
.ser-first-grid1 img {
    width: 124%;
    margin-left: -153px;
}
.ser-first-grid1 h3 {
    margin-left: -85px;
    width: 112%;
}
.ser-top-grid-1 ul {
    margin-left: -7px;
    width: 106%;
}
.ser-first-grid1 p {
    width: 158%;
    text-align: center;
    margin-left: -179px;
}
    .ser-first-grid2 img {
    width: 125%;
    margin-left: -104px;
}
.ser-first-grid2 h3 {
    width: 146%;
    margin-left: -154px;
}
    .ser-top-img img {
    width: 112%;
    margin-left: -30px;
 
}
.ser-top-txt p {
   
    margin-left: -30px;
    width: 112%;
}
.ser-first-grid img {
    width: 115%;
}
.ser-first-grid p {
    width: 103%;
    margin-left: 44px;
}
	.ser-top-img {
		float: left;
		width: 100%;
		margin-bottom: 1em;	
	}
	.ser-top-txt {
		float: left;
		width: 100%;
		margin-left:0px;
	}
	.ser-img {
		float: left;
		width: 100%;
		margin-bottom: 1.5em;
	}
	.caption {
		float: right;
		width: 100%;
	}
}
@media(max-width:480px) {
       .ser-first-grid1 {
    margin-left:202px;
}

     .ser-top-grid-1 ul {
   margin-left: -41px;
    width: 120%;
}
.ser-first-grid p {
  width: 110%;
margin-left: 25px;
}
.ser-first-grid2 img {
width: 361%;
margin-left: -317px;
}
.ser-first-grid2 h3 {
    width: 327%;
    margin-left: -289px;
}
.ser-first-grid2 p {
width: 334%;
margin-left: -299px;
}
.ser-first-grid1 img {
width: 220%;
margin-left: -232px;
}
.ser-first-grid1 h3 {
    margin-left: -214px;
    width: 201%;
}
.ser-first-grid1 p {
width: 216%;
margin-left: -228px;
}
 .ser-top-txt p {
   margin-left: -21px;
width: 111%;
    }
    .ser-top-img img {
    width: 114%;
    margin-left: -27px;
    }
    .ser-first-grid img {
    width:118%;
    }
    .ser-first-grid2 {
   margin-left:  287px;
}
}
@media(max-width:480px) {
       .ser-first-grid1 {
    margin-left:202px;
}

     .ser-top-grid-1 ul {
   margin-left: -41px;
    width: 120%;
}
.ser-first-grid p {
  width: 110%;
margin-left: 25px;
}
.ser-first-grid2 img {
width: 361%;
margin-left: -317px;
}
.ser-first-grid2 h3 {
    width: 327%;
    margin-left: -289px;
}
.ser-first-grid2 p {
width: 334%;
margin-left: -299px;
}
.ser-first-grid1 img {
width: 220%;
margin-left: -232px;
}
.ser-first-grid1 h3 {
    margin-left: -214px;
    width: 201%;
}
.ser-first-grid1 p {
width: 216%;
margin-left: -228px;
}
 .ser-top-txt p {
   margin-left: -21px;
width: 111%;
    }
    .ser-top-img img {
    width: 114%;
    margin-left: -27px;
    }
    .ser-first-grid img {
    width:118%;
    }
    .ser-first-grid2 {
   margin-left:  287px;
}
}
@media(max-width:440px) {
       .ser-first-grid1 {
    margin-left:172px;
}

     .ser-top-grid-1 ul {
   margin-left: -41px;
    width: 120%;
}
.ser-first-grid p {
  width: 110%;
margin-left: 25px;
}
.ser-first-grid2 img {
 width: 370%;
margin-left: -294px;
}
.ser-first-grid2 h3 {
    width: 327%;
    margin-left: -266px;
}
.ser-first-grid2 p {
width: 334%;
margin-left: -270px;
}
.ser-first-grid1 img {
 width: 212%;
margin-left: -202px;
}
.ser-first-grid1 h3 {
    margin-left: -186px;
    width: 201%;
}
.ser-first-grid1 p {
width: 200%;
margin-left: -191px;
}
 .ser-top-txt p {
   margin-left: -21px;
width: 111%;
    }
    .ser-top-img img {
    width: 114%;
    margin-left: -27px;
    }
    .ser-first-grid img {
    width: 121%;
    }
    .ser-first-grid2 {
   margin-left: 260px;
}
}

@media(max-width:414px) {
    .ser-first-grid1 {
    margin-left: 178px;
}

     .ser-top-grid-1 ul {
   margin-left: -41px;
    width: 120%;
}
.ser-first-grid p {
  width: 104%;
margin-left: 42px;
}
.ser-first-grid2 img {
width: 337%;
margin-left: -271px;
}
.ser-first-grid2 h3 {
     width: 327%;
    margin-left: -259px;
}
.ser-first-grid2 p {
 width: 278%;
margin-left: -234px;
}
.ser-first-grid1 img {
 width: 204%;
margin-left: -181px;
}
.ser-first-grid1 h3 {
    margin-left: -156px;
    width: 201%;
}
.ser-first-grid1 p {
width: 179%;
margin-left: -153px;
}
 .ser-top-txt p {
    margin-left: -14px;
    width: 112%;
    }
    .ser-top-img img {
  width: 115%;
margin-left: -27px;
    }
    .ser-first-grid img {
    width:122%;
    }
    .ser-first-grid2 {
   margin-left: 227px;
}
}

@media(max-width:384px) {
     .ser-first-grid1 {
    margin-left: 151px;
}

     .ser-top-grid-1 ul {
   margin-left: -41px;
    width: 120%;
}
.ser-first-grid p {
    width: 118%;
    margin-left: 18px;
}
.ser-first-grid2 img {
 width: 348%;
margin-left: -249px;
}
.ser-first-grid2 h3 {
    width: 327%;
    margin-left: -236px;
}
.ser-first-grid2 p {
   width: 281%;
margin-left: -209px;
}
.ser-first-grid1 img {
   width: 223%;
margin-left: -182px;
}
.ser-first-grid1 h3 {
    margin-left: -156px;
    width: 201%;
}
.ser-first-grid1 p {
 width: 221%;
margin-left: -179px;
}
 .ser-top-txt p {
    margin-left: -14px;
    width: 112%;
    }
    .ser-top-img img {
    width: 117%;
    margin-left: -27px;
    }
    .ser-first-grid img {
    width:  124%;
    }
    .ser-first-grid2 {
   margin-left: 212px;
}
}

@media(max-width:375px) {
    .ser-first-grid1 {
    margin-left: 151px;
}

     .ser-top-grid-1 ul {
   margin-left: -41px;
    width: 120%;
}
.ser-first-grid p {
    width: 119%;
    margin-left: 18px;
}
.ser-first-grid2 img {
   width: 334%;
    margin-left: -233px;
}
.ser-first-grid2 h3 {
    width: 327%;
    margin-left: -236px;
}
.ser-first-grid2 p {
   width: 281%;
margin-left: -209px;
}
.ser-first-grid1 img {
   width: 227%;
margin-left: -182px;
}
.ser-first-grid1 h3 {
    margin-left: -156px;
    width: 201%;
}
.ser-first-grid1 p {
   width: 227%;
margin-left: -178px;
}
 .ser-top-txt p {
    margin-left: -14px;
    width: 112%;
    }
    .ser-top-img img {
    width: 117%;
    margin-left: -27px;
    }
    .ser-first-grid img {
    width: 125%;
    }
    .ser-first-grid2 {
   margin-left: 203px;
}
}

@media(max-width:320px) {
   .ser-top-grid-1 ul {
    margin-left: -38px;
    width: 123%;
}
.ser-first-grid p {
    width: 122%;
    margin-left: 18px;
}
.ser-first-grid2 img {
  width:414%;
margin-left: -212px;
}
.ser-first-grid2 h3 {
    width: 327%;
    margin-left: -193px;
}
.ser-first-grid2 p {
    width: 318%;
    margin-left: -184px;
}
.ser-first-grid1 img {
   width: 290%;
margin-left: -182px;
}
.ser-first-grid1 h3 {
    margin-left: -128px;
    width: 201%;
}
.ser-first-grid1 p {
    width: 244%;
    margin-left: -154px;
}
 .ser-top-txt p {
    margin-left: -14px;
    width: 112%;
    }
    .ser-top-img img {
    width: 120%;
    margin-left: -27px;
    }
    .ser-first-grid img {
    width: 129%;
    }
    .ser-first-grid2 {
    margin-left: 184px;
}
}


/*--//responsive--*/
